Невозможно установить php5-tidy в Ubuntu 16.04 - proUbuntu
Винтажный Клуб для гитаристов
0 голосов
/

Мне известно о пакете php-tidy, но мне нужно установить php5-tidy. Перечисленное здесь репо Debian https://packages.debian.org/sid/arm64/php5-tidy/download уже находится в /etc/apt/sources.list, и я уже запустил sudo apt update. Не могли бы вы помочь?

sudo apt-get install php5-tidy
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package php5-tidy

1 Ответ

3 голосов
/

Я думаю, что эта команда apt search php.*tidy была бы более полезна для определения правильного имени пакета Так что запустите это и выберите результаты установки.

Добро пожаловать на сайт proUbuntu, где вы можете задавать вопросы и получать ответы от других членов сообщества.
...